<component name="libraryTable">
  <library name="Gradle: com.android.support.test:monitor:1.0.2@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/monitor-1.0.2.aar/ffb1fdccad4a8c71855b34ee10aa05b0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/monitor-1.0.2.aar/ffb1fdccad4a8c71855b34ee10aa05b0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/monitor-1.0.2.aar/ffb1fdccad4a8c71855b34ee10aa05b0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>